<a *ngIf="loggedIn" href="https://m.me/rocketmoneyx" target="_blank">
  <img class="rocket-bot cursor-pointer" src="../../../assets/images/rocket-bot.png" alt="Link to RocketBot"
       matTooltip="Link to Rocket Bot" matTooltipPosition="after">
</a>
<section class="site-footer d-flex align-items-center justify-content-center">
  <img class="mr-2" src="../../../assets/images/it-logo.png"/>
  <span>KHOA CNTT - DAI HOC BACH KHOA DA NANG</span>
</section>
